Uploaded image for project: 'Apache Avro'
  1. Apache Avro
  2. AVRO-500

ruby side dev packaging

VotersWatch issueWatchersCreate sub-taskLinkCloneUpdate Comment AuthorReplace String in CommentUpdate Comment VisibilityDelete Comments
    XMLWordPrintableJSON

Details

    • Bug
    • Status: Closed
    • Major
    • Resolution: Fixed
    • 1.3.2
    • 1.3.3
    • ruby
    • None

    Description

      The Rakefile currently cannot build the SNAPSHOT versions. We should translate them into using the rubygems "-pre" versioning and fix up the dependencies.

      Attachments

        1. AVRO-500.patch
          0.7 kB
          Jeff Hodges

        Activity

          This comment will be Viewable by All Users Viewable by All Users
          Cancel

          People

            jmhodges Jeff Hodges
            jmhodges Jeff Hodges
            Votes:
            0 Vote for this issue
            Watchers:
            0 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved:

              Issue deployment